<?Php
// this page connects to the database
$connect = mysql_connect('localhost', 'assp31', 30809865) or die ("Could 
not connect to the MySql database");
mysql_select_db("ieee", $connect) or die ("Could not connect to the  database");
?>
